
QGIS Application - Bug report #2484

EPSG:3857 SRS is missing.

2010-03-02 02:10 AM - jekhor -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12544

Description

3857 is official EPSG ID of Google Mercator projection and should be added instead (or with) bogus ID 900913.

Associated revisions

Revision 56340e5c - 2010-03-30 01:11 AM - Jürgen Fischer

add EPSG:3857 (fixes #2484)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13199 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 40459b01 - 2010-03-30 01:11 AM - Jürgen Fischer

add EPSG:3857 (fixes #2484)

git-svn-id: http://svn.osgeo.org/qgis/trunk@13199 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-03-29 04:11 PM - Jürgen Fischer

fixed in commit:40459b01 (SVN r13200).

#2 - 2010-06-12 12:22 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Closing it. Please reopen if appropriate
